* {
    margin: 0; padding: 0;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size:12px;
}
h1  {
    font-size: 14px;
    font-weight:bold;
    margin-left:0.2em;
    line-height:140%;
}
h2  {
    font-size: 12px;
    font-weight:bold;
    margin-left:0.2em;
    line-height:140%;
}
h3  {
    font-size: 12px;
    font-weight:normal;
    margin-left:0.2em;
    line-height:140%;
}
h4  {
    font-size: 12px;
    font-weight:normal;
    margin-left:1.2em;
    line-height:140%;
}
p    {
    font-size: 11px;
    font-weight:normal;
    padding: 0 0 0 1.2em;
    line-height:140%;
}
#pageHeader {
    width:100%;
    height:101px;
}
#pageBody {
    width:100%;
    height:100%;
    top:101px;
    bottom: 80px;
}
#pageFooter {
    width:100%;
    bottom:0px;
}
#topPanel {
    width:100%;
    height:30px;
    top:101px;
    line-height:30px;
    background-color:#f0f0f0;
}
#cy {
    width: 100%;
    height: 95%;
    background-color: #fff;
    position: absolute;
    z-index:1;
}
.ui-autocomplete {
    max-height: 200px;
    max-width: 250px;
    overflow-y: auto;
    overflow-x: hidden;
    position:absolute;
    z-index:4000 !important;
  }
  * html .ui-autocomplete {
    height: 200px;
    width: 250px;
    position:absolute;
    z-index:4000 !important;
  }
#menuUl{
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:hidden;
}
.menuLi {
    height:30px;
    display:block;
    font-weight:bold;
    color:#292929;
    background-color:#f0f0f0;
    padding:0 10px 0 10px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font-size:12px;
    border:1px solid #f0f0f0;
    cursor: default;
}
.menuLiHover {
    cursor:pointer;
}
.menuLiHover:hover {
    background-color:#fafafa;
    color:#292929;
    border:1px inset;
}
button {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
    background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    background-color:#ffffff;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#333;
    font-family:arial;
    font-size: 11px;
    font-weight: normal;
    padding: .1em .7em;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
    cursor:pointer;
}
button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
    background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
    background-color:#f6f6f6;
}
button:active {
    position:relative;
    top:1px;
}
#docMenuText {
    line-height:30px;
    font-weight:bold;
}
#docMouse {
    width:350px;
}
.input-box {
    width:160px;
    height:22px;
    font-size: 10px;
    line-height: 20px;
    margin:2px 0 2px 0;
    border-radius: 3px;
}
#searchInput {
    background:#fff url(../images/search-icon.PNG) right no-repeat;
    padding: 0 23px 0 0;
}
#flipSwitch {
    color:#bfbfbf;
}
.menu-dialog{
    z-index:10;
}
.ui-dialog-title{
    font-size:13px;
}
.ui-tooltip {
    max-width: 400px;
}
.inline {
    display:inline;
}
.float-left{
    float:left;
}
.float-right{
    float:right;
}
.right-button {
    float:right;
    margin-right: 1em;
}
.menu-radio {
    width:90px;
    font-size:14px;
    padding:5px 0 0 5px;
}
.menu-table {
    width:100%;
}
#batchInput{
    margin-left: 1.2em;
}
#batchTableHead td {
    background-color:#e0e0e0;
    font-size:12px;
    font-weight:bold;
}
#batchTableArea {
    max-height:200px;
    overflow-y:auto;
}
#batchCount{
    font-size:10px;line-height:12px;
}
.batch-header {
    padding-left:3px;
}
.batch-checkbox {
    margin-left: 7px;
    margin-right: 2px;
}
.batch-td-checkbox{
    width:23px;
}
.batch-td-id{
    width:80px;
}
.batch-td-label{
    width:160px;
}
.click-row {
    font-size:11px;
}
.click-row:hover {
    background-color:#fcf6b9;
    cursor:pointer;
}
#childrenMenu {
    font-size:10px;width:130px;
}
.diplay-td-left{
    width:100px;
}
.indention-1{
    margin-left: 13px;
}
.legend-table {
    border:1px;
    border-collapse:collapse;
    line-height:15px;
}
.legend-table td {
    padding: 0 7px 0 0;
    font-size:12px;
    text-align:left;
    vertical-align: top;
    height: 20px;
    line-height:15px;
}
.legend-node {
    background: transparent;
    width:15px;
    height:15px;
    padding:1px 5px 0 7px;
}
.legend-edge {
    background: transparent;
    width:27px;
    height:15px;
    padding:1px 5px 0 7px;
}
#property {
    width: 400px;
    position:fixed;
    z-index:3;
}
#propertyTable {
    width: 400px;
    border-collapse:collapse;
    background-color:#fff;
    z-index:3;
    outline:1px solid #000;
    box-shadow: 5px 5px 3px #333;
}
#propertyTable td {
    border: 1px solid #f7f7f7;
    padding:1px 2px 1px 8px;
    font-size:12px;
    z-index:5;
}
#propertyTable .property-header {
    font-size:15px;
    background-color:#fff;
    font-weight:bold;
    border: none;
    padding: 5px 7px 5px 10px;
}
#propertyTable .property-table-link {
    text-align:right; border:none;
}
#propertyTable .property-table-td1 {
    width:60px;
}
#propertyTable .property-table-td2 {
    width:340px;
}
.property-table-gray {
    background-color:#f4f4f4;
    color:#000;
}
a.tlink:link {
    font-size:11px;
}
a.tlink:hover {
    color:#ED2980;cursor:pointer;
}
#contextMenu {
    width: 200px;
    position:fixed;
    background-color:#F9F9F9;
    /* background-image: -webkit-gradient(radial, center top, 0, center top, 561, color-stop(0, #F9F9F9), color-stop(1, #FAFAFA)); */
    z-index:3;
    outline:1px solid #002342  ;
    box-shadow: 3px 3px 3px #bdbdbd;
}
#contextMenu .context-table-left {
    width:20px;
    border-right:1px dotted #ccc;
}
#contextMenu .context-header-1 {
    font-size:13px;
    font-weight:bold;
    border: none;
    padding: 4px 2px 1px 1em;
}
#contextMenu .context-header-2 {
    font-size:11px;
    font-weight:bold;
    border: none;
    padding: 1px 2px 4px 2em;
    border-bottom:1px dotted #ccc;
}
#contextMenu .context-table {
    width:180px;
    padding:6px 2px 6px 6px;
    font-size:13px;
    z-index:5;
}
.context-row:hover {
    background-color:#fcf6b9;
    cursor:pointer;
}
.hidden {
    display:none;
}
